Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Comparing changes

Choose two branches to see what's changed or to start a new pull request. If you need to, you can also compare across forks.

Open a pull request

Create a new pull request by comparing changes across two branches. If you need to, you can also compare across forks.
base fork: rspec/rspec-rails
...
head fork: rspec/rspec-rails
  • 2 commits
  • 4 files changed
  • 0 commit comments
  • 1 contributor
View
6 History.md
@@ -1,8 +1,8 @@
-## rspec-rails-2 release history (incomplete)
+## rspec-rails-2 release history
-### 2.3.0 / in development
+### 2.2.1 / 2010-12-01
-[full changelog](http://github.com/rspec/rspec-rails/compare/v2.2.0...master)
+[full changelog](http://github.com/rspec/rspec-rails/compare/v2.2.0...v2.2.1)
* Bug fixes
* Depend on railties, activesupport, and actionpack instead of rails (Piotr
View
2  README.md
@@ -9,7 +9,7 @@ NOTE: rspec-2 does _not_ support rails-2. Use rspec-rails-1.3.x for rails-2.
The [Cucumber features](http://relishapp.com/rspec/rspec-rails/v/2-2) are the
most comprehensive and up-to-date docs for end-users.
-The [RDoc](http://rubydoc.info/gems/rspec-rails/2.2.0/frames) provides additional
+The [RDoc](http://rubydoc.info/gems/rspec-rails/2.2.1/frames) provides additional
information for contributors and/or extenders.
All of the documentation is open source and a work in progress. If you find it
View
2  lib/rspec/rails/version.rb
@@ -1,7 +1,7 @@
module RSpec # :nodoc:
module Rails # :nodoc:
module Version # :nodoc:
- STRING = '2.2.0'
+ STRING = '2.2.1'
end
end
end
View
6 rspec-rails.gemspec
@@ -57,9 +57,9 @@ Gem::Specification.new do |s|
**************************************************
}
- s.add_runtime_dependency(%q<activesupport>, [">= 3.0.0"])
- s.add_runtime_dependency(%q<actionpack>, [">= 3.0.0"])
- s.add_runtime_dependency(%q<railties>, [">= 3.0.0"])
+ s.add_runtime_dependency(%q<activesupport>, ["~> 3.0"])
+ s.add_runtime_dependency(%q<actionpack>, ["~> 3.0"])
+ s.add_runtime_dependency(%q<railties>, ["~> 3.0"])
s.add_runtime_dependency "rspec", "~> #{RSpec::Rails::Version::STRING.split('.')[0..1].concat(['0']).join('.')}"
end

No commit comments for this range

Something went wrong with that request. Please try again.